Subject: Re: Re: Message from Walmart.com Customer: Where is my order, 200010825011318 #Ref 2023071200315323
From: Ekaterina Smakotina <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 18 Aug 2023 16:43:56 +0000

Ok, sound good! Please replace the order .

6701 Eton Ave , Canoga Park, CA, 91303 apt 213

Ekaterina Smakotina

Чт, 17 авг. 2023 г. в 3:12 PM, Designer Living Inc. <[email-masked]>:

Hello Ekaterina/ Walmart-

Thank you for your email. Since FedEx is claiming that the package is deemed lost and the order is still processing what we can do right now is to send a replacement order. If you do not need the order anymore you can process a return request after the order is delivered. Can you please confirm the address in where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello ! I called to FedEx, and they told me that the package still with sender. I would like to refund. How can I do that?

Чт, 13 июля 2023 г. в 7:23 AM, Designer Living Inc. <[email-masked]>:

Hello Ekaterina / Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package; therefore, we ask of you to contact FedEx to open a lost package investigation. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, kindly notify us of the results; and we in turn will assist you with case. You can contact FedEx through this phone number 1800 10 463 3339, kindly provide this tracking number to FedEx 397084719906. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Ekaterina Smakotina wants to connect with you for the order below:

Customer Order Number:  200010825011318

Purchase Order No:  108810615359447

Reason for Contact:  Where is my order

Item name/number:  Urban Habitat 3-Piece Stripe Comforter Set for Kids Bedding Set Breathable Cotton Multi-Color , Twin/1308222808

Customer Message:

Hello , I still didn’t receive my order

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team